## haskell-constraints-extras 0.3.0.2

=== debian/changelog ===
haskell-constraints-extras (0.3.0.2-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:30:46 +0000

haskell-constraints-extras (0.3.0.2-3build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 09:59:34 +0200

haskell-constraints-extras (0.3.0.2-3) unstable; urgency=medium

  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 11:49:33 +0300

haskell-constraints-extras (0.3.0.2-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 13:58:25 +0300

haskell-constraints-extras (0.3.0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 13:53:43 -0400
