=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_BIN_NAME = debian/hlibrary.setup
DEB_CABAL_PACKAGE = constraints-extras
DEB_DEFAULT_COMPILER = ghc

DEB_SETUP_GHC_CONFIGURE_ARGS += -f-build-readme

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
