## haskell-constraints-extras 0.3.2.1

=== debian/changelog ===
haskell-constraints-extras (0.3.2.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 19:56:19 +0300
