=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-constraints-extras
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,11 +9,11 @@
  ghc,
  ghc-prof,
  libghc-constraints-dev (>= 0.9),
- libghc-constraints-dev (<< 0.13),
+ libghc-constraints-dev (<< 0.14),
  libghc-constraints-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-constraints-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/obsidiansystems/constraints-extras
 X-Description: utility package for constraints
  Convenience functions and TH for working with constraints.
