## haskell-constraints-extras 0.4.0.0

=== debian/changelog ===
haskell-constraints-extras (0.4.0.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 14:11:03 +0300
