=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-constraints-dev (>= 0.9),
  libghc-constraints-dev (<< 0.14),
  libghc-constraints-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-constraints-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/obsidiansystems/constraints-extras
 X-Description: utility package for constraints
  Convenience functions and TH for working with constraints.
