## haskell-constraints-extras 0.4.0.1

=== debian/changelog ===
haskell-constraints-extras (0.4.0.1-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Oct 2024 15:15:08 +0200

haskell-constraints-extras (0.4.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Oct 2024 09:18:16 -0400
