## haskell-constraints-extras 0.4.0.2

=== debian/changelog ===
haskell-constraints-extras (0.4.0.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 18:08:08 -0500
