=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-constraints-dev (>= 0.9),
- libghc-constraints-dev (<< 0.14),
+ libghc-constraints-dev (<< 0.15),
  libghc-constraints-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-constraints-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/obsidiansystems/constraints-extras
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-constraints-extras
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-constraints-extras]
 X-Description: utility package for constraints
  Convenience functions and TH for working with constraints.
